This project is read-only.
3
Vote

How to develop ironruby tools and ironruby to support ruby 2.0.0 and watir?

description

How to develop ironruby tools and ironruby to support ruby 2.0.0 and watir?

I want to know if it is possible to download all source code and develop support for ruby 2.1.0 or 2.0.0 latest builds?
Also, is it possible to support natively gems like watir or selenium webdriver?
Also, how to create an installer for IronRubyTools to install it on latest Visual Studio say Express Edition of VS2013?

Thanks a lot!

comments

LonghronShen wrote Aug 24, 2015 at 7:52 AM

Go to https://github.com/IronLanguages/main and then clone it...
Now IronRuby and IronPython are both hosted there...

wrote Aug 24, 2015 at 7:52 AM